<component name="libraryTable">
  <library name="mysql-connector-j-8.0.31">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../LIB/mysql-connector-j-8.0.31/mysql-connector-j-8.0.31.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>